Hey, just a general reminder/plead for the documentation to be updated, especially the prerequisites. Things like minimum versions of php, required modules, and so forth really really need to be updated.

Please and thanks.

Hey, just a general reminder/plead for the documentation to be updated, especially the prerequisites. Things like minimum versions of php, required modules, and so forth really really need to be updated. Please and thanks.
 
0
reply

The minimum version of php is correct. Did you find any problems with the pre-requisites ?

The minimum version of php is correct. Did you find any problems with the pre-requisites ?
 
0
reply

During my setup process, I got some errors, and found that I needed at least PHP 5.5 (I'm on 5.6.29). I'm not sure what the issue had been, but I can try to reproduce it I suppose.

I got an error, finding out that I needed multibyte string extension installed in PHP, which wasn't in the docs.

I also found that I needed the php-devel package.

During my setup process, I got some errors, and found that I needed at least PHP 5.5 (I'm on 5.6.29). I'm not sure what the issue had been, but I can try to reproduce it I suppose. I got an error, finding out that I needed multibyte string extension installed in PHP, which wasn't in the docs. I also found that I needed the php-devel package.
 
0
reply

Yes, we need to update about the php mltibyte extension.

But you won't need php-devel package, that is only required for compiling your own php extensions.

We will again check if any latest code changed the minimum required php version.
Did you get errors during the setup or only warnings ?

Yes, we need to update about the php mltibyte extension. But you won't need php-devel package, that is only required for compiling your own php extensions. We will again check if any latest code changed the minimum required php version. Did you get errors during the setup or only warnings ?
 
0
reply
78
views
3
replies
2
followers
live preview
enter atleast 10 characters
WARNING: You mentioned %MENTIONS%, but they cannot see this message and will not be notified
Saving...
Saved
With selected deselect posts show selected posts
All posts under this topic will be deleted ?
Pending draft ... Click to resume editing
Discard draft